package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL34 extends MwfRequest<MWFL34, MWFL34Response> {

    @Parameter(name = "CisloSmlouvy")
    MWFL34 cisloSmlouvy(String cisloSmlouvy);
    @Parameter(name = "Produkt")
    MWFL34 produkt(String produkt);
}
